<?php
$z[0]=Array("field","铁矿石,现货,综合指数,新",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","全球铁矿石吨价跌破40美元的关键价位之后，依然难以止跌，再创有现货价格指数以来的历史新低。",76,251);
$z[1][4]['name']="description";
$z[2]=Array("field","全球铁矿石价格再创新低 市场继续下滑",253,343);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",345,399);
$z[3][4]['name']="writer";
$z[4]=Array("field","",401,440);
$z[4][4]['name']="source";
$z[5]=Array("field","",442,482);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　据<a href=keji/201518322.html\">新</a>华社电 全球<a href=news/nenyuan/201511/28/34672.html\">铁矿石</a>吨价跌破40美元的关键价位之后，依然难以止跌，再创有<a href=news/nenyuan/201512/14/42924.html\">现货</a>价格指数以来的历史新低。国内现货钢市虽然跌幅有所收窄，但弱势依旧。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p>\r\n\n<p>　　据国内知名钢铁资讯机构“我的钢铁”的最新市场报告，最近一周，国内现货钢价<a href=news/nenyuan/201512/14/42923.html\">综合指数</a>报收于69.82点，一周下跌0.99%。目前，钢材期货市场弱势震荡，钢铁原材料价格难以止跌，国内的钢材现货市场弱势依旧。一些钢厂有意放缓供应，钢市总体的库存压力并不太大，部分商家“挺价”的意愿较浓，但这难以改变钢市的现状。</p>\r\n\n<p>　　据分析，在建筑钢市场上，价格依然下跌，但跌幅有所收窄。上海、杭州、福州等地吨价一周下跌10元至120元。在京津冀，钢价大幅下跌，受雾霾工地停工的影响，商家出货困难，为了争取成交只有降价这一条途径。但有时候，即使降价，成交还是不理想。</p>\r\n\n<p>　　全球铁矿石市场继续下滑。据“西本新干线”的最新报告，在国产矿市场上，河北地区铁精粉价格继续下跌，需求持续疲软，短期内价格的跌势还会加剧。进口铁矿石价格在跌破每吨40美元的关口后，继续阴跌不止。截至10日，普氏62%品位铁矿石指数报收于每吨38.6美元，一周下跌1美元，再创2009年有现货指数以来的新低。在此情况下，终于有国际上的矿业巨头下调了对铁矿石产量的预期。",484,2325);
$z[6][4]['name']="body";
$z[7]=Array("field","",2327,2366);
$z[7][4]['name']="litpic";

?>